# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = vapoursynth
pkgbase = vapoursynth
xdata = pkgtype=pkg
pkgver = R70-1
pkgdesc = A video processing framework with the future in mind
url = http://www.vapoursynth.com/
builddate = 1729293389
packager = Tuxcore <dev@tuxcore.org>
size = 3370650
arch = x86_64
license = LGPL2.1
license = custom:OFL
depend = libzimg.so=2-64
depend = python
makedepend = cython
makedepend = git
makedepend = python-sphinx
